Bug 122671 - videodev.h out of date (no V4L2 definitions)
Summary: videodev.h out of date (no V4L2 definitions)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc-kernheaders (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2004-05-06 19:24 UTC by Martin Braun
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: RHBA-2005-716
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 12:19:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:716 qe-ready SHIPPED_LIVE glibc-kernheaders bug fix update 2005-10-05 04:00:00 UTC

Description Martin Braun 2004-05-06 19:24:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040112

Description of problem:
Some multimedia apps use 
#include <linux/videodev.h> to check for Video for Linux (V4L)
support and V4L version. The file included in
glibc-kernheaders-2.4-8.44 needs to be updated for V4L2,
videodev2.h should be added.

Version-Release number of selected component (if applicable):
glibc-kernheaders-2.4-8.44

How reproducible:
Always

Steps to Reproduce:
1.check contents of videodev.h
2.
3.
    

Actual Results:  no definitons for V4L2, videodev2.h missing

Expected Results:  proper V4L2 definitions

Additional info:

Comment 1 Ville Skyttä 2005-04-17 09:16:46 UTC
FYI: https://bugzilla.redhat.com/155157

Comment 6 Red Hat Bugzilla 2005-10-05 10:52:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html


Comment 7 Red Hat Bugzilla 2005-10-05 12:03:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html


Comment 8 Red Hat Bugzilla 2005-10-05 12:19:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html



Note You need to log in before you can comment on or make changes to this bug.